what you don't know can hurt you
Showing 1 - 7 of 7 RSS Feed

Files from Numan OZDEMIR

Email addressroot at numanozdemir.com
First Active2018-08-14
Last Active2019-05-17
Horde Webmail 5.2.22 XSS / CSRF / SQL Injection / Code Execution
Posted May 17, 2019
Authored by Numan OZDEMIR

Horde Webmail version 5.2.22 suffers from code execution, cross site request forgery, cross site scripting, and remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, code execution, xss, sql injection, csrf
advisories | CVE-2019-12094, CVE-2019-12095
MD5 | 3a2774bb8454eb33abd06b33e79cff19
DirectAdmin 1.561 Cross Site Scripting
Posted Apr 12, 2019
Authored by Numan OZDEMIR

DirectAdmin versions 1.561 and below suffer from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2019-11193
MD5 | 55fb7c5c8f2bb42df534a00528ddba62
CentOS Web Panel 0.9.8.740 Root Account Takeover / Command Execution
Posted Nov 5, 2018
Authored by Numan OZDEMIR

CentOS Web Panel versions 0.9.8.740 and below suffer from cross site request forgery and cross site scripting vulnerabilities that can be leveraged to achieve remote root command execution.

tags | exploit, remote, web, vulnerability, code execution, xss, csrf
systems | linux, centos
advisories | CVE-2018-18772, CVE-2018-18773, CVE-2018-18774
MD5 | 4423810363465943242d5484d215e474
VestaCP 0.9.8-22 Cross Site Scripting
Posted Oct 22, 2018
Authored by Numan OZDEMIR

VestaCP versions 0.9.8-22 and below suffer from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2018-18547
MD5 | 383e89ec1c0ee9282adbe48bc69bb406
AjentiCP 1.2.23.13 Cross Site Scripting
Posted Oct 22, 2018
Authored by Numan OZDEMIR

AjentiCP versions 1.2.23.13 and below suffer from a persistent cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2018-18548
MD5 | 295c5f4546a49a27b9be3056bdeb12f1
MyBB Visual Editor 1.8.18 Cross Site Scripting
Posted Sep 22, 2018
Authored by Numan OZDEMIR

MyBB Visual Editor versions 1.8.18 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2018-17128
MD5 | 893adb3c1017a595010aefc716d0483e
cPanel 76 Cross Site Scripting
Posted Aug 14, 2018
Authored by Numan OZDEMIR

cPanel versions 76 and below suffer from a filename based cross site scripting vulnerability.

tags | exploit, xss
MD5 | 5c0c24423a2f89afd9b1b3aefc67eee1
Page 1 of 1
Back1Next

File Archive:

October 2021

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Oct 1st
    16 Files
  • 2
    Oct 2nd
    1 Files
  • 3
    Oct 3rd
    1 Files
  • 4
    Oct 4th
    24 Files
  • 5
    Oct 5th
    24 Files
  • 6
    Oct 6th
    11 Files
  • 7
    Oct 7th
    14 Files
  • 8
    Oct 8th
    19 Files
  • 9
    Oct 9th
    1 Files
  • 10
    Oct 10th
    0 Files
  • 11
    Oct 11th
    7 Files
  • 12
    Oct 12th
    15 Files
  • 13
    Oct 13th
    26 Files
  • 14
    Oct 14th
    10 Files
  • 15
    Oct 15th
    6 Files
  • 16
    Oct 16th
    2 Files
  • 17
    Oct 17th
    1 Files
  • 18
    Oct 18th
    14 Files
  • 19
    Oct 19th
    15 Files
  • 20
    Oct 20th
    20 Files
  • 21
    Oct 21st
    12 Files
  • 22
    Oct 22nd
    14 Files
  • 23
    Oct 23rd
    3 Files
  • 24
    Oct 24th
    1 Files
  • 25
    Oct 25th
    33 Files
  • 26
    Oct 26th
    0 Files
  • 27
    Oct 27th
    0 Files
  • 28
    Oct 28th
    0 Files
  • 29
    Oct 29th
    0 Files
  • 30
    Oct 30th
    0 Files
  • 31
    Oct 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close